Subject: Re: Job | Tech Support Remote Screening
From: Sujay Mondal <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 14:30:57 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

60 Applicants

View All

Sujay Mondal
I believe I have the necessary skills and abilities for this job. I am organized, resourceful, personable, and fast learner. I am also fluent in both official languages.

Shortlist

Reject

Current Designation Sales Associate
Current Company Teleminds Infotech
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
B.Sc
Bharathiar University, Coimbatore
Key Skills
Sales, Marketing, Customer Service, Channel Sales, Retail Sales, Business Development, Customer Handling, Customer Support, Customer Care, Customer Management, Operations, Distributor Sales, Channel Sales Management, Counter Sales, Showroom Sales, Dealer Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem